Feature: Login feature

  @wip
  Scenario: User Can log in
    Given should proceed to the login screen
#    When should will fill credentials
#    Then clicks on login button



#  Scenario: Login as a courier
#    Given a user is on the logistration screen
#    When a user clicks on input area
#    And his username is correct
#    And his password complies with the rule
#    Then he is able to complete to login.
#
##  Acceptance Criteria :
##  Verify if a courier is able to login successfully
#
#
#  Scenario: Login as a manager
#    Given a user is on the logistration screen
#    When a user clicks on input area
#    And his username is correct
#    And his password complies with the rule
#    Then he is able to complete to login.
#
#
#
#  Scenario: Logout as a courier
#    Given a user is logged in on the application
#    When he navigates to profile
#    Then clicks on logout button
#    And he does not have an active order
#    And he sees the  "Are you sure" pop-up
#    And he clicks on logout
#    Then he needs to logout successfully
#
#
#  Scenario: Logout as a manager
#    Given a user is logged in on the application
#    When he navigates to profile
#    Then clicks on logout button
#    And he sees the  "Are you sure" pop-up
#    And he clicks on logout
#    Then he needs to logout successfully
#
#
#  Scenario: Courier on Duty
#    Given a user is on the duty,
#    When he navigates to profile
#    And clicks on logout button
#    Then he should not be able to logout


